@font-face {
  font-family: 'Cardo';
  font-weight: 700;
  src: local('Cardo-Bold'), url(Cardo-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'OpenSans';
  font-weight: 400;
  src: local('OpenSans-Regular'), url(OpenSans-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'OpenSans';
  font-weight: 600;
  src: local('OpenSans-SemiBold'), url(OpenSans-SemiBold.ttf) format('truetype');
}
@font-face {
  font-family: 'OpenSans';
  font-style: italic;
  font-weight: 400;
  src: local('OpenSans-Italic'), url(OpenSans-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 700;
  src: local('OpenSans-Bold'), url(OpenSans-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'OpenSans';
  font-style: italic;
  font-weight: 700;
  src: local('OpenSans-BoldItalic'), url(OpenSans-BoldItalic.ttf) format('truetype');
}


body {
	background-color: white;
}
a {
	font-weight: bold;
	color: #003658;
	font-family: 'Cardo', serif;
}
a:hover {
	font-weight: bold;
	color: #003658;
}
a:active {outline:none;}
:focus {
  outline: 3px #111a29 dotted;
  outline-offset: 1px;
  outline-radius: 5px;
}
.clear {clear:both;}

h1, h2, h3, h4 {
  margin-bottom: 15px;
}


/* General Typography */
body {
	font-family: "OpenSans",sans-serif;
	color: #333;
}
.blue {
	color:#111a29;
	font-weight:600;
}
strong.brown{
	color:#803201;
	font-weight:600;
}
span.extraBold {
	font-weight:800;
}

.form-control {
  display: block;
}
.form-control.error {
  border-color: #a00;
}
.error_message {
  color: #a00;
}
.error_message:before {
  content: "(!) ";
  color: #a00;
}

.margin-left-20 { margin-left:20px; }

#wrapper-header {
	background-color:#111a29;
	height:100px;
	width:1200px;
	margin:auto;
  border-bottom: 5px solid #fcbf40;
}
#wrapper-header :focus {
  outline: 3px #fff dotted;
}	

#wrapper-outerbox{
	width:1200px;
	margin:auto;
}

div.newsletter-box {
	margin-top:20px;
	padding-left:20px;
}
div.newsletter-box div.label {
	float:left;
	width:250px;
	margin-top: 15px;
}

.logo-top {	
	width: 370px;
	height: 60px;
  display: inline-block;
  padding: 20px;
  padding-top: 15px;
  padding-bottom: 25px;
  border-right: 2px solid white;
}

ul.top-main-menu {
	margin:0; 
	padding:0; 
  margin-left: 10px;
  margin-right: 10px;
	text-transform: uppercase;
  display: inline-block;
	height: 80px;
  width: 490px;
  vertical-align: middle;
}
ul.top-main-menu li {
  display: inline-block;
  vertical-align: middle;
}
ul.top-main-menu li a {
	color:#FFF; 
	font-family: OpenSans, sans-serif;
	font-size:14px;
	text-shadow: -1px -1px #333, -1px -1px #132a3f;
	z-index: 2;
	position: relative;
	padding:20px;
  padding-left: 20px;
}

.body-wrapper{
  margin-top: 10px;
}

.body-maincolumn {
	width:840px;
}
.body-maincolumn.leftColumn {
  float:right;
  padding-right:10px;
}
.body-maincolumn.rightColumn {
  float:left;
  padding-right:10px;
}
.body-maincolumn.leftColumn.publications {
  background-color: #white;
  width:1003px;
  margin-right:13px;
  padding-right:0px;      
}

.body-sidecolumn {
	width:340px;
	position:relative;
}
.body-sidecolumn.left {
    float: left;
    margin-right: 30px;
    width: 312px;
}
body#publications div.body-sidecolumn.left {
	width:167px;
	margin-right:11px;
}

body#subpage #slider-box {
	width:250px;
	margin:auto;
	margin-top:20px;
}
body#subpage #slider-box #scrollable {
	position:relative; 
	width:250px;
	overflow:hidden;
	height:520px;
}
body#subpage #slider-box .scrollable .items {
	width:2000px; 
	position:relative;
	clear:both;
}
body#subpage #slider-box #scrollable .items div.slider {
	width: 250px; 
	height:520px;
	float:left;
	display:block;
	position:relative;
}

img#main-banner-img {
  margin-bottom: 10px;
}

div#hearing-report-banner {
  background-color: #f6f6f6;
  border-bottom: 1px solid #707070;
  text-align: center;
  padding: 20px;
  width: 1160px;
}

div#hearing-report-banner {
  background-color: #fff;
  border-bottom: none;
}
div#hearing {
  display: inline-block;
  padding: 20px;
  width: 1160px;
  background-color: #f6f6f6;
}
div#hearing h1, div#hearing-report-banner h1{
  font-family: 'Cardo', serif;
  font-size: 35px;
  text-align: center;
  font-weight: bold;
  line-height: 1.2;
}
div#hearing a{
  display: inline-block;
  color: #d23d2a;
  font-family: OpenSans, sans-serif;
  font-weight: 600;
  font-size: 12px;
  text-transform: uppercase;
}
span.hearing-date {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
}
span.hearing-title {
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  color: #003658;
  padding-top: 20px;
  padding-bottom: 20px;
  word-wrap: break-word;
}
div.flex {
  display: flex;
}

div#main-index-latest-reports {
  border-right: 1px solid #707070;
  flex-grow: 1;
  max-width: 50%;
  padding: 20px;
}
div#main-index-latest-reports h1 {
  width: 80%;
  margin: auto;
  text-align: center;
  border-bottom: 1px solid #d5d5d5;
  margin-bottom: 20px;
  color: black;
  font-size: 32px;
}
div#main-index-latest-reports .line {
  clear: both;
  padding-top: 20px;
}
div#main-index-latest-reports hr {
  width: 80%;
  margin: auto;
}
div#main-index-latest-reports h2 {
  text-align: center;
  font-size: 24px;
  font-style: italic;
  margin: 20px;
  margin-bottom: 30px;
}
div#main-index-latest-reports div.reports-button {
  text-align: center;
  margin-bottom: 10px;
}

div.main-latest-report, div.hearing-session {
  clear: both;
}
div.hearing-session {
  width: 90%;
}
div.hearing-session img {
  float: left;
  margin: 10px;
  margin-top: 0;
  margin-bottom: 50px;
  margin-left: 55px;
  margin-right: 25px;
}
div.hearing-session h2 {
  font-size: 24px;
}
div.main-latest-report img {
  float: left;
  margin: 10px;
  margin-top: 0;
  margin-bottom: 20px;
}
div.main-latest-report .policy-area {
  display: block;
  text-transform: uppercase;
  color: #707070;
  font-family: OpenSans, sans-serif;
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 5px;
}
div.main-latest-report .short-title {
  display: block;
  margin-bottom: 10px;
  color: black;
  font-family: OpenSans, sans-serif;
  font-weight: 600;
  font-size: 18px;
} 
div.main-latest-report a,
div.coming-soon-item a
{
  display: block;
  text-transform: uppercase;
  color: #d23d2a;
  margin-bottom: 5px;
  font-family: OpenSans, sans-serif;
  font-weight: 600;
  font-size: 12px;
}

div#main-index-image-links {
  max-width: 50%;
  padding-top: 30px;
  padding-bottom: 30px;
  flex-grow: 1;
}
div#main-index-image-links img {
  margin: 10px;
  margin-bottom: 0px;
  margin-top: 0px;
}

div#main-coming-soon {
  background-color: #FCBF40;
  border-top: 1px solid #707070;
  border-bottom: 1px solid #707070;
  text-align: center;
  padding: 30px;
  padding-top: 40px;
  width: 1160px;
}
div#main-coming-soon h1 {
  font-size: 40px;
  font-family: Cardo, serif;
}
div#main-coming-soon div.flex {
  justify-content: center;
  width: 90%;
  margin: auto;
}
div#main-coming-soon span.wip-title {
  min-height: 50px;
}
div#main-coming-soon h2 {
  font-size: 24px;
  font-style: italic;
  margin-top: 10px;
}
div#main-coming-soon div.wip-button {
  padding-top: 10px;
  text-align: center;
}
div#main-coming-soon div.wip-button a.button-link {
  background-color: white;
}
div.coming-soon-item {
  background-color: white;
  padding: 30px;
  margin: 15px;
  width: 30%;
}
div.coming-soon-item img,
div.coming-soon-item .wip-title,
div.coming-soon-item .wip-release-date,
div.coming-soon-item a
{
  display: block;
  margin: auto;
  margin-bottom: 10px;
}
div.coming-soon-item .wip-title {
  font-size: 20px;
  font-weight: bold;
}
div.coming-soon-item .wip-release-date-prefix {
 font-style: italic;
}

div#main-video {
  width: 640px;
  margin: auto;
  margin-top: 40px;
  margin-bottom: 40px;
}

a.button-link {
  border-radius: 5px;
  color: #00182d;
  background-color: #fcbf40;
  border: 1px solid black;
  padding: 10px;
  padding-left: 30px;
  padding-right: 30px;
  font-family: 'PT-Sans';
  font-weight: bold;
  text-transform: uppercase;
}

.column-news-item {
	margin-bottom: 12px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #e6e6e6;
	padding-bottom: 12px;	
	color:#666666;
	font-size:14px;
	line-height:18px;
}
.column-news-item .column-news-title {
	font-weight: bold;
}
.column-news-item span.news-release-date {
	display: inline;
	padding-right:19px;
	margin-right:10px;
}
.column-news-item p {
	margin-left:30px;
}

#sub-page .column-news-item {
	padding-bottom:0px;
}

div.side-menu-boxA {
	background-color:#f0f0f0;	
}

body#publications div.side-easysearch h2 {
	color:#111a29;
	height:35px;
	padding-left:20px;
	padding-top:10px;
	font-size:24px;
	text-transform:capitalize;	
	background-color:#fcbf40;
	font-weight:400;
}

div.side-menu-boxA h2,
div.side-form-boxA h2{
	color: #FFF;
	height: 34px;
	background-color: #111a29;
	padding-left: 20px;
	padding-top: 8px;
	text-transform: capitalize;
	font-size: 20px;
	font-weight:600;
}
div.side-form-boxA {
	background-color:#e4e4e4;	
}
div.side-menu-boxA ul{
	margin:0px 0px;
	padding:0;
}
div.side-menu-boxA li {
	display:block;
	border-bottom:1px solid #dcdcdc;
}

div.side-menu-boxA li.current {
  background-color: #111a29;
	display:block;
}
div.side-menu-boxA li:hover{
  background-color: #3a424e;
	display:block;
}
div.side-menu-boxA li.current a,
div.side-menu-boxA li:hover a {
	color:#FFF;
}
div.side-menu-boxA li a{
	font-family:"OpenSans",sans-serif;
	padding:8px 0px 8px 27px;
	font-weight:600;
	font-size:16px;
	display:inline-block;	
	color:#111a29;
}
div.side-form-boxA ul.side-menu-boxB {
	margin-top:90px;
	padding:0px 20px;
	
}
div.side-form-boxA ul.side-menu-boxB li{ 
	padding:10px 0px;
	border-bottom:1px solid #e2e2e2;
	display:block;
	height:20px;
	text-align:center;
}
div.side-form-boxA ul.side-menu-boxB li.first-menu-item {
	border-top:1px solid #e2e2e2;
}
div.side-form-boxA ul.side-menu-boxB li a{
	padding-left:10px;
	font-size:13px;
	font-style:italic;
	font-weight:normal;
	color:#111a29;
	display:block;
}

form#form1 {
  display: inline-block;
  vertical-align: top;
  margin-top: 20px;
  margin-left: 20px;
  color: white;
  font-style: italic;
  width: 233px;
}
form#form1 fieldset {
  border: none;
  padding: 0;
  margin: 0;
  margin-bottom: 10px;
}
form#form1 fieldset span {
  text-transform: uppercase;
}
form#form1 input#search{
	width: 130px;
	color:#069;
	font-size:14px;
	padding-left:2px;
  background-color: #d5d5d5;
  border: 1px solid #f5f5f5;
  border-radius: 5px;
}

div.body-sidecolumn div.side-form-boxA form {
	padding-left:30px;
}

div.body-sidecolumn div.side-form-boxA form label {
	display:block;
	color:#111a29;
	padding:10px 0px 2px 0px;
	font-size:14px;
}
div.body-sidecolumn div.side-form-boxA form label span.optionalField {
	font-style:italic;
}
div.body-sidecolumn div.side-form-boxA form input {
	width: 227px;
	height: 29px;
	border: none;
	font-size: 14px;
	background-repeat: no-repeat;
	background-position: center center;
	border: 1px solid #d0d0d0;
	padding-left: 8px;
}
div.body-sidecolumn div.side-form-boxA form textarea {
	width: 227px;
	height: 196px;
	font-size: 14px;
	background-repeat: no-repeat;
	background-position: center center;
	border: 1px solid #d0d0d0;
	padding-left: 8px;
	resize: none; 
	margin-bottom:6px;
	overflow: auto;
}

div.body-sidecolumn div.side-form-boxA form input.submit-leftbar {
	background-color: #111a29;
	border: 1px solid white;
	color:#FFF;
  border-radius: 6px;
  padding: 5px 10px;
  font-style: italic;
	cursor:pointer;
}

ul.easysearch-menu {
	margin-top:4px;
	margin-left:0px;
	padding-left:0px;
	border-top:10px solid #111a29;
  background-color: white;
}
ul.easysearch-menu li {
	border-bottom:1px solid #111a29;
	padding:0px;
	padding-bottom: 5px;
	padding-right: 5px;
	display:block;
}

ul.easysearch-menu li a {
	font-size:13px;
	color:#111a29;
	font-weight: bold;
	font-family:"OpenSans",sans-serif;
	padding-left:10px;
	display:block;
	padding-top:4px;
}
div.side-form-easysearch {
	background-color:white;
	font-size:11px;
}
div.side-form-easysearch form {
	text-align:center;
}
div.side-form-easysearch fieldset{
	border:none;
	padding: 10px 2px 2px 10px;
	margin-right:4px;
	margin-bottom: 0px;
	text-align:left;
}
div.side-form-easysearch form hr {
	border:none;
	width:96%;
	height:1px;
	background-color: #111a29;
}

div.side-form-easysearch .module {
	font-size:13px;
	font-weight:bold;
	color:#111a29;
	padding-bottom:10px;
	display:block;
}
div.side-form-easysearch .side-form-checkboxes .module {
	padding-bottom:0;
}
div.side-form-easysearch input {
	margin-left:0px;
	vertical-align:middle;
}
div.side-form-easysearch legend {
	color:#333333;
	background-color:#dcbd60;
	height:18px;
	display:block;
	font-size:13px;
	margin-top:10px;
	padding-top:4px;
	padding-right:10px;
}
div.side-form-easysearch form fieldset input {
	margin:0;
	padding:0;
	vertical-align:middle;
  margin-right: 5px;
  display: block;
  float: left;
  clear: both;
}
div.side-form-easysearch form fieldset label {
	color:#333333;
	font-size:11px;
}
div.side-form-easysearch form fieldset div.checkbox{
	clear:both;float:left;
	width:22px;
}
div.side-form-easysearch form fieldset div.label label{
}

div.side-form-easysearch form fieldset div.checkbox input{
	display:inline;
}
div.side-form-easysearch form fieldset input.textField {
	border:1px solid #cc9900;
	background-color:#FFF;
	font-size:13px;
	font-style:italic;
	color:#636363;
	font-family:"OpenSans",sans-serif;
	width:142px;
	padding-left:2px;
}
div.side-form-easysearch input.submit, .easysearch_button {
  background-color: #fcbf40;
  border-radius: 6px;
  margin-top: 5px;
  padding: 5px 10px;
	color: #111a29;
	border: 1px solid #fed588;
	font-size: 14px;
	font-style: italic;
	text-indent: -4px;
	cursor:pointer;
  font-weight: bold;
}

div.featured-image {
	padding-bottom:14px;
}

.body-maincolumn .inner-box ul {
	margin-bottom:20px;
	padding-left:14px;
}
.body-maincolumn .inner-box ul li {
	list-style-position: outside;
	list-style-type: disc;
}
.body-maincolumn .inner-box ul li ul {
	margin-bottom: 0;
}
.body-maincolumn .inner-box a  {
	font-family:"OpenSans",sans-serif;
	color:#111a29;
	font-weight:400;
	font-size:14px;
}

.body-maincolumn .inner-box h4 a  {
	font-weight: inherit;
	font-size: inherit;
}

div.body-maincolumn.leftColumn div.inner-box {
	line-height:18px;
	font-size:14px;
	color:#555555;
}
div.body-maincolumn.leftColumn div.inner-box h1 {
	background-color:#fcbf40;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 20px;
	color:#111a29;
	font-size:22px;
	line-height:22px;
	font-weight:600;
	margin-bottom:20px;
}
div.body-maincolumn.leftColumn div.inner-box h1 span {
		display:inline-block;
}
div.body-maincolumn.leftColumn div.inner-box h2 {
	color:#111a29;
	font-size:18px;
  margin-top: 15px;
  margin-bottom: 10px;
}
div.body-maincolumn.leftColumn div.inner-box p {
	margin-bottom:20px;
}

table.recommendations {
  margin-top: 1em;
  margin-right: 1em;
}
div.body-maincolumn.leftColumn div.inner-box table.recommendations p {
	margin-top: 5px;
	margin-bottom: 5px;
}

body#publications ul.inside-menu li {
	list-style-type: none;
}
body#publications ul.inside-menu li {
	float: left;
	padding-right: 20px;
	
}
body#publications div.body-maincolumn h1 {
	height:45px;
	background-color:#111a29;
  color: white;
}

body#publications div.body-maincolumn h1 span{
	padding-top:10px;
	padding-left:40px;
}

#wrapper-footer {
	font-family: "OpenSans", sans-serif;
	line-height:18px;
	color: black;
	width: 1200px;
	margin:auto;
  margin-top: 15px;
  border-top: 2px solid #ebebeb;
  background-color: #f6f6f6;
  padding-bottom: 10px;
}

div#wrapper-footer ul {
	margin:0;
	padding:0;
}
div#wrapper-footer ul li {
	list-style-type: disc;
	list-style-position: inside;
	list-style-image: url(/images/layout/list-icon-footer.gif);
}
#wrapper-footer a {
	color: black;
	font-weight:normal;
	font-size:11px;
	font-family: "OpenSans", sans-serif;
}
.footer-menu-header, #wrapper-footer .footer-menu-header a {
	font-family: "OpenSans", sans-serif;
	font-weight:bold;
  color: black;
	font-size:14px;
  padding-top: 5px;
}
.footer-menu-header {
    margin-bottom: 5px;
}

div.footer-column1 {
	margin-left:54px;
	width:270px;
	float:left;
}
div.footer-column2 {
	margin-left:32px;
	width:254px;
	float:left;
}
div.footer-column3 {
	margin-left:34px;
	width:238px;
	float:left;
}	
div.footer-column4 {
	margin-left:36px;
	width:225px;
	float:left;
}	
div.footer-column4 div.label {
	padding-top:16px;
}
div.footer-column4 div.icons {
	padding:10px 0px;
}
div.footer-column4 div.address {
	font-size: 14px;
  padding-top: 10px;
  clear: both; 
}

div.footer-column4 div.address h3 {
  padding-bottom: 0;
  margin-bottom: 0;
}
div.footer-column4 div.address p{
	padding-bottom:10px;	
	font-size: 14px;
}

a.hover-button {
	height: 30px;
	width: 30px;
  display: block;
  margin-right: 10px;
	float:left;
}
a.facebook-button { background-image: url(/images/layout/facebook.png); }
a.facebook-button:hover { background-image: url(/images/layout/facebook_hvr.png); }
a.twitter-button { background-image: url(/images/layout/twitter.png); }
a.twitter-button:hover { background-image: url(/images/layout/twitter_hvr.png); }
a.linkedin-button { background-image: url(/images/layout/linkedin.png); }
a.linkedin-button:hover { background-image: url(/images/layout/linkedin_hvr.png); }
a.email-button { background-image: url(/images/layout/email.png); }
a.email-button:hover { background-image: url(/images/layout/email_hvr.png); }

body.summary div.icons { float: right; margin-right: 5px;}

.footer-column1,
.footer-column2,
.footer-column3 {
  border-right: 2px solid #ebebeb;
}

#wrapper-tagline  {
	font-weight:200;
	font-size:12px;
	text-align:center;
	color:#555555;
	padding:10px;
}
#wrapper-tagline a {
	color:#555555;
	font-weight:200;
	font-family:"OpenSans",sans-serif;
}

table, td, th, tr {
  border: 1px solid black;
  border-collapse: collapse;
  padding: 5px;
}

table#reports { text-align: center; border-color: black; }
table#reports tr td, table#reports tr th {
    border-width: 1px;
    border-style: solid;
	border-color: black;
}
table#reports td.report_title { 
    text-align: left;
    padding: 0 5px;
}
table#reports td.report_title p { margin: 3px; }
table#reports td.report_title p a { padding-right: .5em; }

table.sortable a.sortheader {
    background-color: #fcbf40;
    color: white;
    font-weight: bold;
    display: block;
    color: #111a29;
}
table.sortable th {
  padding-left: 0;
  padding-right: 0;
  background-color: #fcbf40;
  color: #111a29;
}
table.sortable span.sortarrow {
    color: #111a29;
    text-decoration: none;
}

table.stimulus_total, table.stimulus_total tr, table.stimulus_total th, table.stimulus_total td { border-color: black; }

table.stimulus_total, table.stimulus_total td, table.stimulus_total th {
	text-align: center; 
}

table.stimulus_total td.left {
	text-align: left; 
}

table.stimulus_total th { padding: .7em; font-size: 140%; }

table.stimulus_total caption {
    font-size: 1.5em; 
    font-weight: bold; 
    padding-bottom: 10px; 
    text-align: center; 
}

table td.label { text-align: right; }

body#home div.newsletter-box {margin-top: 0;}
body#home div.newsletter-box div.form, body#home div.newsletter-box div.label {margin-top: 15px;}

div.body-maincolumn.leftColumn div.inner-box div.column-news-item p {
  margin-bottom: 0;
}
div.body-maincolumn.leftColumn div.inner-box h2.page-subtitle {
  margin-bottom: 20px;
}

.body-maincolumn .inner-box h2 a  {
  color: inherit;
  font-size: inherit;
}

.body-maincolumn .inner-box ul.sparse li {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 50px;
}

sup {
  vertical-align: top;
  font-size: 75%;
}

table.centered td, table.centered th, td.centered, th.centered {text-align: center;}

table caption { font-size: 120%; font-weight: bold; margin-bottom: 5px;}

body.summary div.inner-box ol {
  list-style-type: decimal;
  margin-bottom: 20px;
}
body.scope div.inner-box ol li ol {list-style-type: lower-alpha; margin-bottom: 0;}
body.scope div.inner-box ol li ol li ol {list-style-type: lower-roman; }
body.scope div.inner-box ol li {margin-top: 15px; margin-bottom: 15px;}

#search_button {
  color: white;
  padding: 4px 6px;
  margin-top: -4px;
  margin-left: 10px;
  font-size: 14px;
  border-radius: 6px;
  border: 2px solid #fed588;
  color: #3a424e;
  background-color: #fcbf40;
  vertical-align:middle;
  font-weight: bold;
  cursor: pointer;
}

.rodauth input { margin-top: 5px; margin-bottom: 10px; }
#reports_table a {padding-right: 15px;}
#reports_table th {text-align: left; padding: 5px;}
#top-banner { margin-bottom: 10px; }

blockquote {
  font-style: italic;
  font-size: 90%;
  margin-left: 30px;
}
cite {
  text-align: right;
  display: block;
}

.sr-only{
  position:absolute;
  left:-10000px;
  top:auto;
  width:1px;
  height:1px;
  overflow:hidden;
}

@media print {
    div#wrapper-header-outer, div#wrapper-footer, div#wrapper-tagline, div.body-sidecolumn { display: none; }
    div#wrapper-outerbox { margin: 50px; }
    body, div#wrapper-outerbox, div.body-wrapper, div.body-maincolumn.leftColumn, div.body-maincolumn.leftColumn.publications, div.inner_box {
        width: 100%;
        margin: 0;
    }
    div.inner_box { padding: 50px; }
}
